/* CSS Document */
/* TEXTOS */
/* IUVE 2006 */


/*TEXTOS GENERALES*/

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	color: #666666;
}

h1 {
	font-size: 20px;
	color: #755C66;

	}

h2 {
	font-size: 12px;
	}
	
/*ENLACES*/

	
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #755C66;
	font-weight:bold;
} 	

a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	color: #000000;
}

.tx a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight:bold;
} 	

.tx a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	color: #755C66;	
}
.tx_negro_grande a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight:bold;
	text-decoration:none;
} 	

.tx_negro_grande a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #666666;
	text-decoration:underline;	
}


.titulo a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	color:#755C66;
} 	

.titulo a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	color:#333333;
}

.titulo2 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	color:#755C66;
	text-decoration:none;
} 	

.titulo2 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13x;
	line-height: 15px;
	color:#000000;
	text-decoration:underline;
}

.tx_minisecciones a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 10px;
	color:#000000;
	text-decoration:none;
} 	

.tx_minisecciones a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#000000;
	line-height: 10px;
	text-decoration:none;
}

.tx_resenas a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #333333;
	text-decoration:underline;
} 	

.tx_resenas a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #000000;
	text-decoration:underline;
}
/*TEXTOS*/

.tx{
	font-size: 10px;
	color:#000000;
	line-height: 13px;
}

.tx_linea {
	font-size: 11px;
	color:#666666;
	line-height: 5px;
}


.tx_minisecciones {
	font-size: 11px;
	color:#755C66;
	line-height: 10px;
}


.titulo {
	font-size: 15px;
	color:#755C66;
	font-weight:bold;
	
}

.titulo25 {
	font-size: 12px;
	color:#755C66;
	font-weight:bold;
	line-height: 17px;
}
.titulo25 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color:#755C66;
} 	

.titulo25 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12x;
	line-height: 17px;
	color:#000000;
}





.titulo2 {
	font-size: 13px;
	color:#755C66;
	font-weight:bold;
	/*text-decoration:underline;*/
}



.tx_links{
	font-size: 15px;
	color:#755C66;
}

.tx_resenas{
	font-size: 11px;
	line-height: 15px;
	color: #666666;
}

.tx_negro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 15px;
	color:#666666;
}

.tx_negro2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 15px;
	color:#000000;
}

.tx_negro_grande {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 15px;
	color: #000000;
}

.tx_negro_medio {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 15px;
	color: #000000;
}

.tx_negro_medio a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight:bold;
	line-height: 15px;
	text-decoration:none;
} 	

.tx_negro_medio a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	color: #666666;
	line-height: 15px;
	text-decoration:underline;	
}

.tx_negro3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 15px;
	color:#666666;
}

.way{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:silver;
}

.way_selected{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #755C66;
	font-weight:bold;
}

